mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MinCoordFactor

## Name

MinCoordFactor -- gives more score to documents having query words closer to the beginning

`search.htm`

## Synopsis

MinCoordFactor {number}

##

MinCoordFactor gives more score to the documents having the first found word closer to the beginning of the document.

Use with a number between `0` and `255`.

The default value is `0`, which means no effect.

## Examples

    MinCoordFactor 100

## See also

DocSizeWeight IDFFactor NumDistinctWordFactor NumWordFactor WordDensityFactor WordFormFactor

Prev | Home | Next
Mime | Up | MinWordLength